<?php
$host = "localhost";
$user = "root";
$pass = "";
$db   = "siakad"; // Sesuaikan dengan nama database Anda

$koneksi = mysqli_connect($host, $user, $pass, $db);

if (mysqli_connect_errno()) {
    die("Gagal konek ke database: " . mysqli_connect_error());
}
?>